Preloader and patched ios 60...

Discussion in 'Wii - Emulation and Homebrew' started by raffo89, Aug 18, 2009.

  1. raffo89
    OP

    raffo89 Member

    Newcomer
    1
    Nov 2, 2008
    Italy
    Hi everybody!
    I'd like to patch my ios60 so that i could be able to read channels trough sd.
    There's a problem: i have preloader installed and i heard that you could brick your wii if you install the patched ios over it.
    So i've got a few questions:

    1)How can i unistall the preloader?
    2)Is there a way i can use preloader and patched ios60?

    Thanks!
     
  2. Kwartel

    Kwartel The fairest in all the land

    Member
    3
    Apr 11, 2009
    Netherlands
    well to uninstall you can try to update if you are on 4.0.
    When you have installed the pached ios60 you can install preloader again.
     
  3. aabbccdd

    aabbccdd GBAtemp Regular

    Member
    1
    Jul 28, 2009
    Finland
    Exactly. Use DOP-IOS to install a trucha bugged IOS60, and instantly after that re-install Preloader.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice